using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;

public class OtherUIbuttons : MonoBehaviour
{
    public GameObject Re;
    public GameObject AuthError;


    public void forgotPass()
    {
        Re.SetActive(true);
        AuthError.SetActive(false);
    }

    public void ErrorAuth(){
        AuthError.SetActive(true);
        Re.SetActive(false);
    }
}
